<?php session_start();
if($_SESSION[user]!='')
{

 include_once('search.class.php');
 $search = new search;
 $_SESSION[tbl]='login';
 $_SESSION[mainpage]='user.php';
 $_SESSION[opepage]='user1.php';
 $_SESSION[key]='id';
 $_SESSION[wher]='';
 $_SESSION[width]='50%';
 $_SESSION[fieldsu]= array("نام و نام خانوادگي" => "name","نام كاربري" => "user");
 $_SESSION[arf]=array("نام و نام خانوادگي","نام كاربري");
 $_SESSION[arv]=array('name','user');
 $_SESSION[head]='ليست كاربران';
 echo $search->grid($_SESSION[width],$_SESSION[bordercolor],$_SESSION[head],$_SESSION[selpage],$_SESSION[tbl],$_SESSION[fieldshow],$_SESSION[key],$_SESSION[tbl2],$_SESSION[backheader],$row,$_SESSION[bgcolor],$_SESSION[bgcolor1],$_SESSION[fieldsu]);


}
else
 echo"<script>window.location='index.php'</script>";


?>

